.downBro{ display:none}
.homeIcon{ display:none}
.space{padding-left:0px !important;}
.hr{ position:relative}
.topNav .navigation ul{margin:0px; padding:0px;}
.topNav .navigation ul li{ border-bottom:1px #e77b5a solid; text-align:center; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; float:left}
.topNav .navigation ul li a{width:100%;font-family: 'HelveticaNeueLTStd67MediumCondensed';font-size:14px; color:#fff; line-height:18px;  padding:5px 0px 4px 0px;  font-weight:normal}
.topNav .navigation ul li a:hover{width:100%; background-color:#ca4211;padding:5px 0px 4px 0px;  color:#FFF}
.topNav .navigation ul li span{ line-height:28px;color:#FFF}
.topNav .navigation ul li a.active{ background-color:#db5229;padding:5px 0px 4px 0px;  color:#FFF}
.ildloder{left:-10%;}
.searchArea{ display:none}
.headerArea .header .logo{width:80%; margin:0 auto; float:none !important} 
.headerArea .header .logo img { padding-bottom:5px; padding-top:5px;}
.f-nav{ top:92px}
.oringeBand{min-height:40px}
.cfsBt{ display:block !important}
.cfsBt2{ display:none !important}
.headerArea .header{ padding:0px;}
.footerArea .footer .copyright{ padding-left:15px;float:left; width:65%}
.footerArea .footer .copyright p{ font-size:11px;}
.ab1{ margin-left:48% !important; }
.videofooterArea .videoArea .vid{ margin-right:30px; margin-bottom:10px;float:left;}
#slides { position: relative;}
#slides  img{ margin-left:22%; margin-top:-0px;width:640px !important; height:360px !important;}
.slides-pagination { position: absolute; z-index: 3; top:91% !important;  text-align: center; width:100% !important;left:5% !important; margin:0 auto !important;}
.about-pagination { position: absolute; z-index: 3;  top:92% !important;text-align: center; width:100% !important;right:32px !important; margin:0 auto !important;}
.aboutArea1 .locator .bx1{ display:none}
.aboutArea1 { top:26% !important; bottom:0px !important; padding:0px 22px 8px 0px !important;display:inline-block;}
.aboutArea1 .locator .bx5{margin-left:0px !important; margin-bottom:-8px !important;padding:0px 0px 0px 0px !important; float:left; width:235px;}
.homeTxt{ margin-right:135% !important;width:124%;  padding:30px 13px 0px 20px !important;height:205px;}
.homeTxt span{font-family: 'HelveticaNeueLTStd57Condensed'; color:#FFF; font-size:15px !important;line-height:18px !important; }
.homeTxt h5{margin-top:10px !important ;font-size:17px !important;}
.homeTxt h6{margin-bottom:9px !important;margin-top:0px !important ;font-size:17px !important; line-height:16px !important;}
.ressubTitle2{ min-height:0px; margin-right:0px !important;  float:none; margin-bottom:6px !important; display:block;}
.ressubTitle2 h2{font-size:24px !important; text-align:left; padding-left:0px; padding-top:0px; color:#dc522d; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}
.p1{ display:none}
.arrow{ display:none}
.topBand2{ display:none}
.productArea{padding-left:9%}
.productArea{ margin:0 auto;width:100% !important}
.productArea .prod{ float:left; width:166px;  margin-top:8px; margin-left:0px; margin-bottom:0px; margin-right:0px !important;}
 

.footerArea{ position:static !important; bottom:0px; margin:0 auto; width:100%; z-index:100000; height:40px; background-color:#db5229}
.videofooterArea .videoArea{ /*padding-left:150px;*/ padding-left:46px; margin-top:85px; float:left}
.videofooterArea .video{ float:left; padding-left:35px;   float:left;  min-height:206px;}
.blackBg{float:left; margin-left:-90px; background-color:#40403f; min-height:996px; margin-top:-156px;  opacity:0.9 !important; position:absolute}
.blackBg02{float:left; margin-left:-250px !important; background-color:#40403f; min-height:996px; margin-top:-156px;  opacity:0.9 !important; position:absolute}
.blackBg03{float:left; margin-left:-420px !important;  background-color:#40403f; min-height:996px; margin-top:-324px !important;  opacity:0.9 !important; position:absolute}
.blackBg04{float:left; margin-left:-80px !important; background-color:#40403f; min-height:996px; margin-top:-324px !important;  opacity:0.9 !important; position:absolute}
.blackBg05{float:left;  margin-left:-250px !important;  background-color:#40403f; min-height:996px; margin-top:-492px !important;  opacity:0.9 !important; position:absolute}
.blackBg06{float:left;  margin-left:-420px !important;  background-color:#40403f; min-height:996px; margin-top:-492px !important;  opacity:0.9 !important; position:absolute}
.blackBg07{float:left; margin-left:-80px !important; background-color:#40403f; min-height:996px; margin-top:-660px !important;  opacity:0.9 !important; position:absolute}
.blackBg08{float:left; margin-left:-250px !important; background-color:#40403f; min-height:996px; margin-top:-660px !important;  opacity:0.9 !important; position:absolute}
.blackBg09{float:left;margin-left:-420px !important;  background-color:#40403f; min-height:996px; margin-top:-828px !important;  opacity:0.9 !important; position:absolute}
.blackBg10{float:left;margin-left:-80px !important;  background-color:#40403f; min-height:796px; margin-top:-795px !important;  opacity:0.9 !important; position:absolute}
.blackBg11{float:left;margin-left:-250px !important;  background-color:#40403f; min-height:996px; margin-top:-996px !important;  opacity:0.9 !important; position:absolute}
.blackBg12{float:left;margin-left:-420px !important;  background-color:#40403f; min-height:996px; margin-top:-996px !important;  opacity:0.9 !important; position:absolute}
.content1{width: 283px !important; padding:18px 20px 23px 20px;height:283px;  margin-left:0px !important; margin-top:0px; }
.content2{width: 282px !important; padding:18px 20px 23px 20px;  background-color:#589ad2;  height:283px; margin-left:-166px !important; margin-top:0px; }
.content3{ width: 282px !important;padding:18px 20px 23px 20px; margin:-156px 0px 0px -166px !important;  height:283px; background-color:#9c6ca1;   }
.content4{ width: 282px !important; padding:18px 20px 23px 20px;margin:-156px 0px 0px 0px !important;   height:283px;  background-color:#5197a8;   }
.content5{width: 282px !important; margin:-156px 0px 0px -166px !important; height:283px; padding:18px 20px 23px 20px;background-color:#589ad2;   }
.content6{width: 282px !important;margin:-156px 0px 0px -166px !important;  height:283px; padding:18px 20px 23px 20px;background-color:#9c6ca1;   }
.content7{ width: 282px !important; margin:-156px 0px 0px 0px !important; height:283px; padding:18px 20px 23px 20px;background-color:#5197a8;   }
.content8{ width: 282px !important;margin:-156px 0px 0px -166px !important; height:283px;  padding:18px 20px 23px 20px; background-color:#d4a339;   }
.content9{width: 282px !important; margin:-156px 0px 0px -166px !important;height:283px;  padding:18px 20px 23px 20px; background-color:#c75534;   }
.content10{width: 282px !important; margin:-319px 0px 0px 0px !important;  height:279px;  padding:18px 20px 23px 20px; background-color:#4b9589;   }
.content11{  margin:-319px 0px 0px -166px !important; height:279px;  width: 282px !important;padding:18px 20px 23px 20px; background-color:#5197a8;   }
.content12{   margin:-319px 0px 0px -166px !important; height:279px;  width: 282px !important;padding:18px 20px 23px 20px;  background-color:#d4a339;   }






.videofooterArea{ min-height:290px !important; }
.black01{float:left; margin-left:-60px !important; background-color:#40403f; min-height:1400px; margin-top:-156px;  opacity:0.9 !important; position:absolute}
.black02{float:left; margin-left:-250px !important; background-color:#40403f; min-height:1400px; margin-top:-156px;  opacity:0.9 !important; position:absolute}
.black03{float:left; margin-left:-420px !important;  background-color:#40403f; min-height:1400px; margin-top:-156px !important;  opacity:0.9 !important; position:absolute}
.black04{float:left; margin-left:-80px !important;  background-color:#40403f; min-height:1400px; margin-top:-320px !important;  opacity:0.9 !important; position:absolute}
.black05{float:left;margin-left:-250px !important;   background-color:#40403f; min-height:1400px; margin-top:-320px !important;  opacity:0.9 !important; position:absolute}
.black06{float:left;margin-left:-420px !important;   background-color:#40403f; min-height:1400px; margin-top:-320px !important;  opacity:0.9 !important; position:absolute}

.black07{float:left; margin-left:-80px !important;  background-color:#40403f; min-height:1400px; margin-top:-485px !important;  opacity:0.9 !important; position:absolute}
.black08{float:left; margin-left:-250px !important;  background-color:#40403f; min-height:1400px; margin-top:-485px !important;  opacity:0.9 !important; position:absolute}
.black09{float:left; margin-left:-420px !important; background-color:#40403f; min-height:1400px; margin-top:-485px !important;  opacity:0.9 !important; position:absolute}

.black10{float:left; margin-left:-80px !important; background-color:#40403f; min-height:1400px; margin-top:-648px !important;  opacity:0.9 !important; position:absolute}
.black11{float:left; margin-left:-250px !important;  background-color:#40403f; min-height:1400px; margin-top:-648px !important;  opacity:0.9 !important; position:absolute}
.black12{float:left; margin-left:-420px !important;  background-color:#40403f; min-height:1400px; margin-top:-648px !important;  opacity:0.9 !important; position:absolute}

.black13{float:left; margin-left:-80px !important;  background-color:#40403f; min-height:1400px; margin-top:-812px !important;  opacity:0.9 !important; position:absolute}
.black14{float:left; margin-left:-250px !important;  background-color:#40403f; min-height:1400px; margin-top:-812px !important;  opacity:0.9 !important; position:absolute}
.black15{float:left; margin-left:-420px !important;  background-color:#40403f; min-height:1400px; margin-top:-812px !important;  opacity:0.9 !important; position:absolute}
.black16{float:left; margin-left:-80px !important;  background-color:#40403f; min-height:1400px; margin-top:-812px !important;  opacity:0.9 !important; position:absolute}


.clB1{margin-left:-1px !important}



.team1{ position:absolute;  padding:11px 20px 11px 18px; width: 284px !important; background-color:#d3542d;  height:470px; margin-left:0px !important; margin-top:0px;/* margin-top:49.4px*/ }
.team2{position:absolute; padding:11px 20px 11px 18px; width: 284px !important; background-color:#009aab;   height:470px; margin-left:-166px !important; margin-top:0px; }
.team3{ position:absolute; margin:0px 0px 0px -409px; padding:11px 20px 11px 18px; width: 284px !important; height:470px; margin-left:-166px !important;  background-color:#d97e0f;}
.team4{ position:absolute; margin:0px 0px 0px -410px;  padding:11px 20px 11px 18px; width: 284px !important; height:470px;margin-left:-166px !important;  background-color:#3190c4;   }
.team5{ position:absolute; margin:0px 0px 0px 76px; padding:11px 20px 11px 18px; width: 284px !important; height:470px; margin-left:0px !important; background-color:#a071a3;   }
.team6{ position:absolute; margin:0px 0px 0px 76px; padding:11px 20px 11px 18px; width: 284px !important; height:470px;  margin-left:-166px !important; background-color:#00968b;   }
.team7{ position:absolute; margin:0px 0px 0px -409px; padding:11px 20px 11px 18px; width: 284px !important; height:463px;  margin-left:-166px !important;  background-color:#d97e0f;   }
.team8{ position:absolute; margin:0px 0px 0px -410px; height:299px;  width: 284px !important;padding:11px 20px 11px 18px;margin-left:0px !important;  background-color:#a071a3;   }
.team9{ position:absolute; margin:0px 0px 0px 76px;  height:299px;  width: 284px !important;padding:11px 20px 11px 18px; margin-left:-166px !important;  background-color:#a071a3;   }
.team10{ position:absolute; margin:-156px 0px 0px 76px !important;  height:299px;  width: 284px !important;padding:11px 20px 11px 18px;margin-left:-166px !important;  background-color:#009aab;   }
.team11{ position:absolute;margin:0px 0px 0px -409px;   height:299px !important;  width: 284px !important;padding:11px 20px 11px 18px;margin-left:0px !important;  background-color:#d3542d;   }
.team12{ position:absolute; margin:0px 0px 0px -409px;height:298px;  width: 284px !important;padding:11px 20px 11px 18px; margin-left:0px !important;  background-color:#00968b;   }
.team13{ position:absolute; margin:-320px 0px 0px 76px !important; height:299px;  width: 450px !important;padding:11px 20px 11px 18px;margin-left:-333px !important;  background-color:#009aab;   }
.team14{ position:absolute; margin:-320px 0px 0px 76px !important;  height:299px;  width: 284px !important;padding:11px 20px 11px 18px;margin-left:-166px !important; background-color:#329388;   }
.team15{ position:absolute; margin:-320px 0px 0px -409px !important; height:299px;  width: 284px !important;padding:11px 20px 11px 18px;margin-left:-166px !important; background-color:#c65434;   }


.blk2{ margin-left:-230px !important;}
.blk4{ margin-left:-390px !important; margin-top:-155px !important;}
.blk5{ margin-left:-60px !important;}
.blk6{ margin-left:-230px !important;}
.blk7{ margin-left:-390px !important; margin-top:-330px !important;}
.blk8{ margin-left:-60px !important;}
.blk9{ margin-left:-230px !important;}
.blk10{ margin-left:-390px !important; margin-top:-490px !important;}
.blk11{ margin-left:-60px !important;}
.blk12{ margin-left:-230px !important;}
.blk13{ margin-left:-390px !important; margin-top:-650px !important;}


.cl1a {
    margin-top: 3px;
    position: absolute;
    width: 450px;
}

.award .titleBox{ margin-top:12px; margin-left:10px;  float:left; width:93%; background-color:#d64717; height:81px}
.award .titleBox h2{ text-align:left; float:left; margin-left:12px; margin-top:20px; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#FFF; font-weight:bold; font-style:italic}
.award .textBox2{ padding-top:26px;  float:left; width:98%; background-color:#eaeaea}


.ressubTitle3{ width:100% !important; min-height:0px; margin-right:0px !important;  float:none; margin-bottom:5px !important; display:block;}
.ressubTitle3 h2{font-size:24px !important; text-align:left; padding-left:0px; padding-top:0px; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}


.aboutArea1 .locator .bx4{margin-right:50% !important; margin-bottom:-16px !important;padding:0px 0px 0px 0px !important; float:left; width:55%;}
.aboutArea1 .locator .bx4 p { font-size:16px !important;}
 
.aboutArea1 .locator .bx42{margin-right:56.4% !important; margin-bottom:-142px !important;padding:0px 0px 0px 0px !important;/*background: url("../images/blackbg2.png") repeat scroll 0 0 transparent;*/ float:left; width:55%;}
.aboutArea1 .locator .bx42 p { font-size:16px !important;}
 
.aboutArea1 .locator .bx43{margin-right:56.4% !important; margin-bottom:-125px !important;padding:0px 0px 0px 0px !important;/*background: url("../images/blackbg2.png") repeat scroll 0 0 transparent;*/ float:left; width:55%;}
.aboutArea1 .locator .bx43 p { font-size:16px !important;}

.aboutArea1 .locator .bx44{margin-right:56.4% !important;margin-bottom:-96px !important;padding:0px 0px 0px 0px !important;/*background: url("../images/blackbg2.png") repeat scroll 0 0 transparent;*/ float:left; width:55%;}
.aboutArea1 .locator .bx44 p { font-size:16px !important; }

.aboutArea1 .locator .bx45{margin-right:56.4% !important; margin-bottom:-96px !important;padding:0px 0px 0px 0px !important;/*background: url("../images/blackbg2.png") repeat scroll 0 0 transparent;*/ float:left; width:55%;}
.aboutArea1 .locator .bx45 p { font-size:16px !important;}


.Aboutcln2a1{  background-color:#b12727; padding-bottom:30px !important;   width:100%; padding:25px 23px 0px 18px !important;  background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a1 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px; line-height:19px !important; }


.Aboutcln2a2{margin-left:-30px !important; background-color:#b12727;  padding-bottom:36px !important;  width:100%; padding:25px 10px 0px 25px !important;  background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a2 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px;line-height:18px !important; }

.Aboutcln2a3{ margin-left:-30px !important; background-color:#b12727; padding-bottom:30px !important;    width:100%;padding:25px 12px 0px 25px !important;  background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a3 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px; line-height:19px !important;}
.Aboutcln2a3 ul{ margin-top:5px !important;padding:0px;}
.Aboutcln2a3 ul li{ font-family: 'HelveticaNeueLTStd57Condensed';  background-image:url(../../images/bullets.png) !important; background-position:0px 8px !important; background-repeat:no-repeat;color:#FFF !important; font-size:16px !important; font-weight:300; letter-spacing:-0.4px !important; line-height:18px !important; list-style:none; margin:0px; padding-left:10px !important;}

.Aboutcln2a4 { margin-left:-30px !important; background-color:#b12727;padding-bottom:30px !important;   width:100%; padding:25px 10px 0px 25px !important;  background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a4 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px; line-height:19px !important; }

.Aboutcln2a5{ margin-left:-30px !important; background-color:#b12727;padding-bottom:30px !important;  width:100%;padding:25px 10px 0px 25px !important; background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a5 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px; line-height:19px !important;}


.subTitle1Abt1{ width:230px; min-height:210px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt1 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.subTitle1Abt2{ width:230px; height:256px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt2 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.subTitle1Abt3{ width:230px; min-height:240px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt3 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.subTitle1Abt4{ width:230px; min-height:210px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt4 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.subTitle1Abt5{ width:230px; min-height:210px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt5 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}




/*17-july-2014*/
.ressubTitle4{ width:100% !important;   min-height:0px; margin-right:0px !important;  float:none; margin-bottom:10px !important; display:block;}
.ressubTitle4 h2{font-size:21px !important; text-align:left; padding-left:0px; padding-top:0px; color:#dc522d; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}
.services-pagination {  height:20px; position: absolute; z-index: 3;  top:92% !important; text-align: left !important; width:100% !important; right:-170px !important; margin:0 auto !important;}
.facilitis .titleBox{margin-top:12px; margin-left:10px;  float:left; width:96%; background-color:#d64717; height:81px}
.facilitis .titleBox h2{ text-align:left; float:left; margin-left:12px; margin-top:20px; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#FFF; font-weight:bold; font-style:italic}
.facilitis .textBox2{ padding-top:26px; float:left; width:100%;   background-image:url(../../images/gray-bg.png); background-repeat:repeat }
.facilitis .textBox2 .faci1a{border-bottom:15px #e84e1b solid; margin-bottom:0px; margin-left:11px; float:left; width:94%}
.facilitis .textBox2 .faci2a{ margin-top:-18px; border-bottom:15px #e84e1b solid; margin-bottom:40px; margin-left:11px; float:left; width:94%}
.bt1{margin-bottom:25px !important;}
.facilitis .textBox{ float:left; padding-top:11px; margin-left:11px;margin-bottom:30px; width:95.7%}
.facilitis .textBox .faci1{margin-top:12px; margin-left:12px; float:left; height:100% !important;  margin-bottom:20px; width:96%}
.facilitis .textBox .faci2{ margin-top:-18px; margin-left:12px;  float:left; height:100% !important;border-bottom:15px #e84e1b solid; margin-bottom:20px;  float:left; width:96%}
 


.videofooterArea3 .video{ padding-left:11% !important}
.ft1{ display:none}
#centerArea #center2{margin:0 auto; max-width:662px;padding-left:0px;}
#centerArea #center2 .contentArea .careerArea{ float:right; width:100%;   margin-right:0px; min-height:231px;}
.cr1{padding-top:37.2% !important;}
.videofooterArea3 .video{min-height:280px !important;}
.videofooterArea3 .videoArea{padding-left:2% !important; margin-top:84px !important;}
#centerArea #center2 .contentArea .careerArea .postResume{ background-color:#FFF; padding:15px 0px 20px 20px;}
#centerArea #center2 .contentArea .careerArea .postResume .cl1{float:left; width:28%}
#centerArea #center2 .contentArea .careerArea .careerTxt4 .applyBut{padding-bottom:10px}
.cbp-bislideshow {width:100% !important;height: 50% !important;	position:absolute !important; top:80px !important;}
#centerArea #center2 .contentArea .careerArea .careerTxt p{ line-height:25px;}
#centerArea #center2 .contentArea .careerArea .careerTxt{ background-color:#d8431a;}
#centerArea #center2 .contentArea .careerArea .careerTxt4{ background-color:#FFF;}
.videofooterArea3{ background-color:#a62020}
.footerArea .footer .copyright2 p{padding-left:15px !important; padding-top:5px !important;float:left; width:85%;font-family: 'HelveticaNeueLTStd57Condensed'; font-size:11px !important; line-height:15px !important; font-weight:400 !important; color:#FFF}
.videofooterArea3 .videoArea .vid{ padding-bottom:16px !important;}
.submitBut{ padding-left:28% !important}

#centerArea #center2 .contentArea .careerArea .postResume2 .cl2{ margin-left:20px; width:72.4%}
#centerArea #center2 .contentArea .careerArea .careerTxt3{ background-color:#FFF}
#centerArea #center2 .contentArea .careerArea .postResume2{ background-color:#FFF}


.facilitis .textBox2 .faci1a{ height:100%;}
.facilitis .textBox2 .faci2a{height:100%;}


.jquery-lightbox-html{width:100% !important; left:1% !important; }
.lg1{width:63% !important; border:12px #fff solid !important; background-color:#FFF;   margin-left:14% !important; margin-right:auto; }
.jquery-lightbox-mode-html .jquery-lightbox-background{ background:none !important}

.jquery-lightbox-button-close
{
   top:20px !important;
  right:11px !important;
 
}

.jquery-lightbox{ top:22px !important;
}
 
 
 